#twitter {
width: 201px;
height: 498px;
margin: 0px;
padding: 0px 0px 0px 0px;
text-align: left;
}

.twitter_body {
overflow: hidden;
height: 410px;
_width: 201px;
padding: 5px 0px 0px 0px;
}

.twtr-hd,.twtr-ft {
display:none;
}
#twitter .flft,
#twitter .frgt {
padding: 0px 5px;
margin: 7px 0px 0px 0px;
}
#twitter .flft {
_width:64px;
_height:15px;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='core_sys/images/side/twitter_logo_s_ie6.png',sizingMethod='scale');
}
#twitter .flft img {
_display: none;
}
#twitter .twtr-bd {
padding: 2px 0px;
margin: 0px 0px 0px 0px;
}
.twtr-timeline {
width: 199px;
}
